
baseURL = 'http://example.org/'
languageCode = 'en-us'
title = 'Sophie Lewis'
theme = "sophie-lewis"

[params]
#navbar = ["about", "writing", "get-in-touch"]
navbar = ["about", "writing", "videos", "events", "get-in-touch"]

[params.header]
name = "Sophie Lewis"
subtitle = "Writer, Theorist, Teacher"

[params.about]
headshot = "portrait.jpg"

[params.social]
# USERNAMES
twitter="reproutopia"
patreon="reproutopia"



# DON'T EDIT BELOW

[markup.goldmark.renderer]
unsafe = true
xhtml = true
